<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>No se ha podido trasladar a la carpeta Aplicaciones</string>
	<key>Do Not Move</key>
	<string>No trasladar</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Esta aplicación puede trasladarse automáticamente a la carpeta Aplicaciones.</string>
	<key>Move to Applications Folder</key>
	<string>Trasladar a la carpeta Aplicaciones</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>¿Deseas trasladar la aplicación a la carpeta Aplicaciones?</string>
	<key>Move to Applications folder?</key>
	<string>¿Deseas trasladar la aplicación a la carpeta Aplicaciones?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Se requiere contraseña de administrador.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>De este modo podrás ordenar mejor la carpeta Descargas.</string>
</dict>
</plist>
